ruub/lgogdownloader

LGOGDownloader compiled for Fedora 30/31. Fedora 32 and higher and Fedora Rawhide are currently not supported.


This is a companion discussion topic for the original entry at https://copr.fedorainfracloud.org/coprs/ruub/lgogdownloader/